\documentclass{scrartcl}
\usepackage{hyperref}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage{amsmath}
\usepackage{stix}
\usepackage{nicefrac}
\usepackage{tikz}
\usepackage{multirow}
\usepackage{mathtools}
\usepackage{todonotes}
\usepackage{siunitx}
\usepackage[nameinlink]{cleveref}
\crefname{figure}{Abb.}{Abb.}
\crefname{section}{Abschn.}{Abschn.}
\usepackage[ngerman]{babel}

\hypersetup{
  pdftitle={Zusammenfassung Experimentalphysik 3}, colorlinks=true, linkcolor=red, citecolor=green, filecolor=magenta, urlcolor=blue
}


\newtheorem{definition}{Definition}

\newcommand{\eps}{\varepsilon}
\newcommand{\vE}{\vec E}
\newcommand{\vD}{\vec D}

\newcommand{\vH}{\vec H}
\newcommand{\vB}{\vec B}

\newcommand{\poynting}{\vec S}

\newcommand{\vph}{v_\mathrm{ph}}
\newcommand{\vgr}{v_\mathrm{gr}}

\newcommand{\avg}[1]{{\langle #1\rangle}}

\newcommand{\OWL}{\mathrm{OWL}}

\renewcommand{\arraystretch}{1.5}

\let\div\relax
\DeclareMathOperator{\div}{div}
\DeclareMathOperator{\rot}{rot}

\author{Zaphod Beeblebrox}
\title{Zusammenfassung von Experimentalphysik 3}

\begin{document}
\maketitle
\tableofcontents

\setcounter{section}{1}

\input{2_wellen_in_materie.tex}

\input{3_interferenz.tex}

\input{4_geometrische_optik.tex}

\input{5_quanten_mechanik.tex}

\input{nuetzliche_beziehungen.tex}


\end{document}
